.Main{background: #fafafa;}
/* 新闻公告 */
.notice{background: #fff;padding: 30px 40px;}
.notice ul li{float: left;width: 40%;border-bottom:1px #ddd dashed;padding: 12px 5%;font-size: 13px;overflow: hidden;}
.notice ul li .msg{width: 68%;cursor: pointer;}
.notice ul li .msg .title{font-size: 15px;line-height: 36px;}
.notice ul li .time{margin-top: 8px;width: 20%;}
.notice .detail .Title{font-size: 13px;border-bottom:1px #ddd dashed;padding-bottom: 20px;margin-bottom: 20px;}
.notice .detail .Title .tt{font-size: 24px;line-height: 38px;}